Bug 18045 - fopen man page invalid
Summary: fopen man page invalid
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-01 23:27 UTC by Trenton D. Adams
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 02:02:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trenton D. Adams 2000-10-01 23:27:36 UTC
The man page for fopen regarding the "a+" option is invalid.  It says that 
it opens a file for reading/writing.  This is not true.  It opens it for 
reading/appending.  You can only write to the end of a file, not to 
anywhere else with this option specified.  I don't know how to distribute 
this information to the Linux community, so I was hoping that RedHat might 
be able to.

Comment 1 Alan Cox 2002-12-15 02:02:26 UTC
This was fixed but the bug was not closed



Note You need to log in before you can comment on or make changes to this bug.